﻿/* visual */
#container_main{background:url(/site/language/common/image/bg_eng_new.jpg) repeat-x top}
.olimpicWrap, .paralWrap{width:200px;height:330px;padding-left:0 20px;float:left;margin-top:32px;list-style:none;font-size:20px;}
.gangwontour, .risinggangwon{width:401px;height:188px;float:left;list-style:none;}
.olimpicWrap img{margin:0 40px 15px;}
.paralWrap img{margin:5px 40px 20px;}
.olimpicWrap a, .paralWrap a,
.olimpicWrap a:hover, .paralWrap a:hover,
.olimpicWrap a:visited, .paralWrap a:visited{color:#fff;text-decoration:none;padding-left:16px;display:inline-block;text-shadow:#000 2px 1px 0}
#container_main .olimpicWrap ul, #container_main .paralWrap ul{margin:12px 0 0;}
#container_main .olimpicWrap ul ul{margin:0;}
#container_main .paralWrap ul ul{margin:0;}
.olimpicWrap ul, .paralWrap ul,
.olimpicWrap li, .paralWrap li{list-style:none;padding:0;margin:0;text-align:left;}
.olimpicWrap li a{font-size:20px;font-weight:normal;height:22px;line-height:22px;}
.olimpicWrap li li a, .paralWrap li a{font-size:16px;margin:0;font-weight:normal;height:22px;line-height:22px;}
#container_main .visual{width:100%;height:372px;}
#container_main .visual .visual_wrap{position:relative;z-index:100;width:990px;height:372px;margin:0 auto}
#container_main .visual .visual_wrap .visual_img{position:absolute;z-index:200;margin:0 auto}
#container_main .visual .visual_wrap .visual_control{position:absolute;left:0;bottom:25px;z-index:300}
#container_main .visual .visual_wrap .visual_control ul{float:left;margin:0;padding:0}
#container_main .visual .visual_wrap .visual_control ul li{float:left;height:32px;margin:0;padding:0;list-style:none}
#container_main .visual .visual_wrap .maincut_control{position:absolute;right:15px;bottom:15px;z-index:300;width:105px;}
#container_main .visual .visual_wrap .maincut_control ul{float:left;margin:0;padding:0}
#container_main .visual .visual_wrap .maincut_control ul li{float:left;height:32px;margin:0 2px;padding:0;list-style:none}

/* content layout */
#container_main .container{overflow:hidden;width:990px;height:446px;margin:0 auto}
#container_main .container .content_wrap_01{float:left;width:401px;height:382px;margin:42px 0 0;background:url(../images/main_2018/info_bg.jpg) no-repeat}
/*
#container_main .container .content_wrap_01{float:left;width:401px;height:380px;margin:30px 0 0;background:url(../images/main_2018/info_bg.jpg) no-repeat}*/
#container_main .container .content_wrap_02{float:left;width:587px;height:189px;margin:30px 0 0 0;background:#e4dccf}
#container_main .container .content_wrap_03{float:left;width:588px;height:189px;margin:0;}
#container_main .banner_wrap{width:100%;height:36px;background:url(../images/main_2017/banner_bg.gif) no-repeat center}

/* Gangwondo Info */
.content_wrap_01 .Info_wrap{overflow:hidden;float:left;width:356px;height:194px;margin:13px 22px 0}
.content_wrap_01 .Info_wrap h3.Info{float:left;margin:0 0 15px}
.content_wrap_01 .Info_wrap .Info_ico{clear:both;position:relative;z-index:10}
.content_wrap_01 .Info_wrap .Info_ico .Info{position:absolute;z-index:20}
.content_wrap_01 .Info_wrap .Info_ico .Info ul{float:left;width:356px;margin:0;padding:0}
.content_wrap_01 .Info_wrap .Info_ico .Info ul li{float:left;width:82px;height:105px;margin:0 0 0 27px;list-style:none}
.content_wrap_01 .Info_wrap .Info_ico .Info_control{float:left;position:absolute;z-index:30;width:356px}
.content_wrap_01 .Info_wrap .Info_ico .Info_control .info_before{float:left;margin:27px 0 0}
.content_wrap_01 .Info_wrap .Info_ico .Info_control .info_next{float:right;margin:27px 0 0}
/* City and Cpunty Site */
.content_wrap_01 .city_wrap{overflow:hidden;float:left;width:356px;height:100px;margin:10px 22px}
.content_wrap_01 .city_wrap h3.city{float:left;margin:0 0 0 50px}
.content_wrap_01 .city_wrap ul{float:left;margin:10px 55px 0 75px;padding:0}
.content_wrap_01 .city_wrap ul li{font-size:12px;line-height:1.6em;color:#313131;list-style:none;text-decoration:none;padding-left:10px;background:url(../images/main_2017/city_site_dot.gif) no-repeat 3px 9px;}
.content_wrap_01 .city_wrap ul li a{color:#313131;text-decoration:none}
.content_wrap_01 .city_wrap ul.city_none{float:left;margin:10px 0 0 -40px;padding:0}
.content_wrap_01 .city_wrap .cityimg ul.cimg{float:left;padding:0;margin-top:0px;}
.content_wrap_01 .city_wrap .cityimg ul.cimg li{float:left;position:absolute;background:none;}
/* sns */
.content_wrap_01 .sns_wrap{overflow:hidden;float:right;margin:0; padding:0}
.content_wrap_01 .sns_wrap ul{margin:0;padding:0}
.content_wrap_01 .sns_wrap ul li{list-style:none;float:left;padding:0 5px}

/* Popup Zone */
.content_wrap_02 .popupzone_wrap{float:left;position:relative;width:204px;height:189px}
.content_wrap_02 .popupzone_wrap ul.popup_control{position:absolute;bottom:0;right:10px}
.content_wrap_02 .popupzone_wrap ul.popup_control li{float:left;margin:0;padding:0 2px;list-style:none}
.popup_01{background:url(../images/main_2017/eng_investment.jpg) no-repeat}
.popup_02{background:url(../images/main/eng_tour.jpg) no-repeat}
.popup_03{background:url(../images/main/eng_pyeongchang.jpg) no-repeat}

/* Gangwondo News */
.content_wrap_02 .gannews_wrap{float:left;position:relative;width:383px;height:190px}
.content_wrap_02 .gannews_wrap h3.gannews{float:left;margin:18px 0 7px 13px;width:176px;}
.content_wrap_02 .gannews_wrap .news_box{clear:both;top:15px;}
.content_wrap_02 .gannews_wrap dl.news_list{width:176px;margin:5px 13px 0}
.content_wrap_02 .gannews_wrap dl.news_list dt{font-size:12px;line-height:1.8em;color:#333}
.content_wrap_02 .gannews_wrap dl.news_list dt a{text-decoration:none;color:#333}
.content_wrap_02 .gannews_wrap dl.news_list dd{clear:both;margin:0;padding-left:15px;background:url(../images/main_2017/news_date_ico.png) no-repeat 0 3px;line-height:1.4em;font-size:11px;color:#777}
.content_wrap_02 .gannews_wrap dl.news_list dd.img{background:none;width:183px;height:189px;}
.content_wrap_02 .gannews_wrap .img{position:absolute;top:0;right:0}
.content_wrap_02 .gannews_wrap .news_more{position:absolute;top:17px;left:154px}

/* Gangwondo Tour */
.content_wrap_03 .tour_wrap{float:left;position:relative;width:204px;height:191px;background:#08b794}
.content_wrap_03 .tour_wrap h3.tour{float:left;margin:10px 0 5px 13px}
.content_wrap_03 .tour_wrap .beautiful_gangwon{width:204px;height:191px}
.content_wrap_03 .tour_wrap .tour_cont ul{float:left;margin:0 0 0 15px;padding:0}
.content_wrap_03 .tour_wrap .tour_cont ul li{float:left;clear:both;list-style:none;}
.tour_bg_01{background:url(../images/main_2017/tour_01_bg.jpg) no-repeat right bottom}
.tour_bg_02{background:url(../images/main_2017/tour_02_bg.jpg) no-repeat right bottom}
.tour_bg_03{background:url(../images/main_2017/tour_03_bg.jpg) no-repeat right bottom}

/* gangwontv */
.content_wrap_03 .gangwontv{overflow:hidden;float:left;width:200px;height:191px;background:#eceffd;}

/* beautiful_gangwon */
.content_wrap_03 .beautiful_gangwon{overflow:hidden;float:left;width:200px;height:191px;background:#eceffd;}
.content_wrap_03 .beautiful_gangwon ul{float:left;margin:0;padding:0}
.content_wrap_03 .beautiful_gangwon ul li{float:left;clear:both;margin:0;list-style:none}

/* 홍보비디오 */
.content_wrap_03 .pr_movie{overflow:hidden;float:left;width:170px;height:185px;background:url(../images/main_2017/invs_news_bg.jpg) left bottom no-repeat;padding:6px 0 0 13px}
.content_wrap_03 .pr_movie ul{float:left;margin:0;padding:0}
.content_wrap_03 .pr_movie ul li{clear:both;margin:0;list-style:none;padding:4px 0}

/* Investment News */
.banner_wrap .banner_layout{position:relative;width:990px;margin:0 auto}
.banner_wrap .banner_layout ul.banner{float:left;margin:1px 0 0;padding:0}
.banner_wrap .banner_layout ul.banner li{float:left;height:35px;margin:0;padding:0;list-style:none}
.banner_wrap .banner_layout .reference_site{position:absolute;right:0;height:35px;margin:1px 0 0;padding:0}
.banner_wrap .banner_layout .reference_site .reference_all{display:none;position:absolute;right:0; bottom:36px;width:183px;background:#08b7b5}
.banner_wrap .banner_layout .reference_site .reference_all ul.reference{float:left;margin:10px;padding:0}
.banner_wrap .banner_layout .reference_site .reference_all ul.reference li{clear:both;margin:0;padding:0;line-height:1.8em;list-style:none;float:left}
.banner_wrap .banner_layout .reference_site .reference_all ul.reference li a{font-size:12px;color:#FFF;text-decoration:none;}
